Linux: Kritische Lücke macht Abhören möglich

Eine kritische Lücke in der Verschlüsselung von Linux macht Distributionen wie Ubuntu, Debian oder Red Hat nicht mehr abhörsicher.







Linux: Kritische Lücke macht Abh

sselung ist nicht mehr sicher.

Eine kritische Lücke in der Verschlüsselung von Linux macht Distributionen wie Ubuntu, Debian oder Red Hat nicht mehr abhörsicher. Der Fehler liegt in der GnuTLS Library, einem Open-Source-Projekt, das Verschlsselungs-Mechanismen wie SSL und TLS in Linux implementiert. Er erlaubt Angreifern, die Autorisierung zu umgehen und die Kommunikation des Systems abzuhören.

In einem
Advisory des Open-Source-Projekts ist zu lesen, dass die Lücke wä

"goto fail" lässt grüßen

Laut dem US-Blog
Ars Technica könnten mehr als 200 Betriebssystem-Versionen und Anwendungen von der Lücke betroffen sein. Der Fehler ist äür Wirbel gesorgt hatte und bei Apple ein

Original gefunden auf business.chip.de Online Businessnews: Linux: Kritische Lücke macht Abhören möglich

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s